[
	{
		"personImage": "https://www.congress.gov/img/member/y000064_200.jpg",
		"personName": "扬（Young, Todd）",
		"remarks": "拜登打心底里厌恶美国的石油和天然气产业，他的一系列政策，正在摧毁这个能为美国创造大量就业岗位的重要领域。",
		"time": "2025-04-12T03:27:07",
		"orgName": "推特"
	},
	{
		"personImage": "https://www.congress.gov/img/member/k000306_200.jpg",
		"personName": "科尔贝 (Kolbe), 吉姆 (Jim)",
		"remarks": "美国将控制加沙地带，我们会把这片被战火摧毁的区域改造成 “中东的里维埃拉”，这一计划会为当地带来全新未来。",
		"time": "2025-01-12T00:55:53",
		"orgName": "推特"
	}
]